columns:
  caisse_gestionnaire_code:
    type: text
    default: "''::text"
  caisse_gestionnaire_texte:
    type: text
    default: "''::text"
  champ_id:
    type: bigint
    default: "0"
  cle_matricule_assure:
    type: text
    default: "''::text"
  coefficient_mco:
    type: numeric
    default: "0.9950"
  control_comment:
    type: text
    default: "''::text"
  control_dp_code:
    type: text
    default: "''::text"
  control_dp_id:
    type: bigint
    default: "0"
  control_exb_montant_amo:
    type: numeric
    default: "0"
  control_exb_montant_total:
    type: numeric
    default: "0"
  control_exh_montant_amo:
    type: numeric
    default: "0"
  control_exh_montant_total:
    type: numeric
    default: "0"
  control_ghm_code:
    type: text
    default: "''::text"
  control_ghm_id:
    type: bigint
    default: "0"
  control_ghs_code:
    type: text
    default: "''::text"
  control_ghs_id:
    type: bigint
    default: "0"
  control_ghs_montant_amo:
    type: numeric
    default: "0"
  control_ghs_montant_total:
    type: numeric
    default: "0"
  control_ghs_tarif:
    type: numeric
    default: "0"
  control_nb_exb:
    type: numeric
    default: "0"
  control_nb_exh:
    type: numeric
    default: "0"
  control_nb_rea:
    type: numeric
    default: "0"
  control_nb_src:
    type: numeric
    default: "0"
  control_nb_stf:
    type: numeric
    default: "0"
  control_rea_montant_amo:
    type: numeric
    default: "0"
  control_rea_montant_total:
    type: numeric
    default: "0"
  control_rule:
    type: text
    default: "''::text"
  control_rum_ccam_code:
    type: 'text[]'
  control_rum_da_code:
    type: 'text[]'
  control_rum_dp_code:
    type: 'text[]'
  control_rum_dr_code:
    type: 'text[]'
  control_rum_um_code:
    type: 'text[]'
  control_src_montant_amo:
    type: numeric
    default: "0"
  control_src_montant_total:
    type: numeric
    default: "0"
  control_stf_montant_amo:
    type: numeric
    default: "0"
  control_stf_montant_total:
    type: numeric
    default: "0"
  date_entree:
    type: date
  date_naissance:
    type: date
  date_sortie:
    type: date
  duree_sejour:
    type: numeric
    default: "0"
  enquete_id:
    type: bigint
  facture_dp_code:
    type: text
    default: "''::text"
  facture_dp_id:
    type: bigint
    default: "0"
  facture_exb_montant_amo:
    type: numeric
    default: "0"
  facture_exb_montant_total:
    type: numeric
    default: "0"
  facture_exh_montant_amo:
    type: numeric
    default: "0"
  facture_exh_montant_total:
    type: numeric
    default: "0"
  facture_ghm_code:
    type: text
    default: "''::text"
  facture_ghm_id:
    type: bigint
    default: "0"
  facture_ghs_code:
    type: text
    default: "''::text"
  facture_ghs_id:
    type: bigint
    default: "0"
  facture_ghs_montant_amo:
    type: numeric
    default: "0"
  facture_ghs_montant_total:
    type: numeric
    default: "0"
  facture_ghs_tarif:
    type: numeric
    default: "0"
  facture_nb_exb:
    type: numeric
    default: "0"
  facture_nb_exh:
    type: numeric
    default: "0"
  facture_nb_rea:
    type: numeric
    default: "0"
  facture_nb_src:
    type: numeric
    default: "0"
  facture_nb_stf:
    type: numeric
    default: "0"
  facture_rea_montant_amo:
    type: numeric
    default: "0"
  facture_rea_montant_total:
    type: numeric
    default: "0"
  facture_src_montant_amo:
    type: numeric
    default: "0"
  facture_src_montant_total:
    type: numeric
    default: "0"
  facture_stf_montant_amo:
    type: numeric
    default: "0"
  facture_stf_montant_total:
    type: numeric
    default: "0"
  initial_dp_code:
    type: text
    default: "''::text"
  initial_dp_id:
    type: bigint
    default: "0"
  initial_exb_montant_amo:
    type: numeric
    default: "0"
  initial_exb_montant_total:
    type: numeric
    default: "0"
  initial_exh_montant_amo:
    type: numeric
    default: "0"
  initial_exh_montant_total:
    type: numeric
    default: "0"
  initial_ghm_code:
    type: text
    default: "''::text"
  initial_ghm_id:
    type: bigint
    default: "0"
  initial_ghs_code:
    type: text
    default: "''::text"
  initial_ghs_id:
    type: bigint
    default: "0"
  initial_ghs_montant_amo:
    type: numeric
    default: "0"
  initial_ghs_montant_total:
    type: numeric
    default: "0"
  initial_ghs_tarif:
    type: numeric
    default: "0"
  initial_nb_exb:
    type: numeric
    default: "0"
  initial_nb_exh:
    type: numeric
    default: "0"
  initial_nb_rea:
    type: numeric
    default: "0"
  initial_nb_src:
    type: numeric
    default: "0"
  initial_nb_stf:
    type: numeric
    default: "0"
  initial_rea_montant_amo:
    type: numeric
    default: "0"
  initial_rea_montant_total:
    type: numeric
    default: "0"
  initial_rum_ccam_code:
    type: 'text[]'
  initial_rum_da_code:
    type: 'text[]'
  initial_rum_dp_code:
    type: 'text[]'
  initial_rum_dr_code:
    type: 'text[]'
  initial_rum_in:
    type: 'text[]'
  initial_rum_um_code:
    type: 'text[]'
  initial_src_montant_amo:
    type: numeric
    default: "0"
  initial_src_montant_total:
    type: numeric
    default: "0"
  initial_stf_montant_amo:
    type: numeric
    default: "0"
  initial_stf_montant_total:
    type: numeric
    default: "0"
  matricule_assure:
    type: text
    default: "''::text"
  mode_sortie:
    type: text
    default: "'8'::text"
  montant_forfait_journalier:
    type: numeric
    default: "0"
  montant_majoration_parcours_soins:
    type: numeric
    default: "0"
  montant_ticket_moderateur:
    type: numeric
    default: "0"
  no_facture:
    type: text
    default: "''::text"
  no_ogc:
    type: bigint
  no_patient:
    type: text
    default: "''::text"
  no_rss:
    type: bigint
  no_sejour_administratif:
    type: text
    default: "''::text"
  nom:
    type: text
    default: "''::text"
  nom_naissance:
    type: text
    default: "''::text"
  nombre_forfait_journalier:
    type: numeric
    default: "0"
  oid:
    type: bigint
    not_null: NOT NULL
    default: "nextval('s_fiche5_rss'::regclass)"
  prenom:
    type: text
    default: "''::text"
  regime_code:
    type: text
    default: "''::text"
  retenu_comment:
    type: text
    default: "''::text"
  retenu_dp_code:
    type: text
    default: "''::text"
  retenu_dp_id:
    type: bigint
    default: "0"
  retenu_exb_montant_amo:
    type: numeric
    default: "0"
  retenu_exb_montant_total:
    type: numeric
    default: "0"
  retenu_exh_montant_amo:
    type: numeric
    default: "0"
  retenu_exh_montant_total:
    type: numeric
    default: "0"
  retenu_ghm_code:
    type: text
    default: "''::text"
  retenu_ghm_id:
    type: bigint
    default: "0"
  retenu_ghs_code:
    type: text
    default: "''::text"
  retenu_ghs_id:
    type: bigint
    default: "0"
  retenu_ghs_montant_amo:
    type: numeric
    default: "0"
  retenu_ghs_montant_total:
    type: numeric
    default: "0"
  retenu_ghs_tarif:
    type: numeric
    default: "0"
  retenu_nb_exb:
    type: numeric
    default: "0"
  retenu_nb_exh:
    type: numeric
    default: "0"
  retenu_nb_rea:
    type: numeric
    default: "0"
  retenu_nb_src:
    type: numeric
    default: "0"
  retenu_nb_stf:
    type: numeric
    default: "0"
  retenu_rea_montant_amo:
    type: numeric
    default: "0"
  retenu_rea_montant_total:
    type: numeric
    default: "0"
  retenu_rule:
    type: text
    default: "''::text"
  retenu_rum_ccam_code:
    type: 'text[]'
  retenu_rum_da_code:
    type: 'text[]'
  retenu_rum_dp_code:
    type: 'text[]'
  retenu_rum_dr_code:
    type: 'text[]'
  retenu_rum_um_code:
    type: 'text[]'
  retenu_src_montant_amo:
    type: numeric
    default: "0"
  retenu_src_montant_total:
    type: numeric
    default: "0"
  retenu_stf_montant_amo:
    type: numeric
    default: "0"
  retenu_stf_montant_total:
    type: numeric
    default: "0"
  rss_id:
    type: bigint
  scenar1_comment:
    type: text
    default: "''::text"
  scenar1_dp_code:
    type: text
    default: "''::text"
  scenar1_dp_id:
    type: bigint
    default: "0"
  scenar1_exb_montant_amo:
    type: numeric
    default: "0"
  scenar1_exb_montant_total:
    type: numeric
    default: "0"
  scenar1_exh_montant_amo:
    type: numeric
    default: "0"
  scenar1_exh_montant_total:
    type: numeric
    default: "0"
  scenar1_ghm_code:
    type: text
    default: "''::text"
  scenar1_ghm_id:
    type: bigint
    default: "0"
  scenar1_ghs_code:
    type: text
    default: "''::text"
  scenar1_ghs_id:
    type: bigint
    default: "0"
  scenar1_ghs_montant_amo:
    type: numeric
    default: "0"
  scenar1_ghs_montant_total:
    type: numeric
    default: "0"
  scenar1_ghs_tarif:
    type: numeric
    default: "0"
  scenar1_nb_exb:
    type: numeric
    default: "0"
  scenar1_nb_exh:
    type: numeric
    default: "0"
  scenar1_nb_rea:
    type: numeric
    default: "0"
  scenar1_nb_src:
    type: numeric
    default: "0"
  scenar1_nb_stf:
    type: numeric
    default: "0"
  scenar1_rea_montant_amo:
    type: numeric
    default: "0"
  scenar1_rea_montant_total:
    type: numeric
    default: "0"
  scenar1_rule:
    type: text
    default: "''::text"
  scenar1_rum_ccam_code:
    type: 'text[]'
  scenar1_rum_da_code:
    type: 'text[]'
  scenar1_rum_dp_code:
    type: 'text[]'
  scenar1_rum_dr_code:
    type: 'text[]'
  scenar1_rum_um_code:
    type: 'text[]'
  scenar1_src_montant_amo:
    type: numeric
    default: "0"
  scenar1_src_montant_total:
    type: numeric
    default: "0"
  scenar1_stf_montant_amo:
    type: numeric
    default: "0"
  scenar1_stf_montant_total:
    type: numeric
    default: "0"
  scenar2_comment:
    type: text
    default: "''::text"
  scenar2_dp_code:
    type: text
    default: "''::text"
  scenar2_dp_id:
    type: bigint
    default: "0"
  scenar2_exb_montant_amo:
    type: numeric
    default: "0"
  scenar2_exb_montant_total:
    type: numeric
    default: "0"
  scenar2_exh_montant_amo:
    type: numeric
    default: "0"
  scenar2_exh_montant_total:
    type: numeric
    default: "0"
  scenar2_ghm_code:
    type: text
    default: "''::text"
  scenar2_ghm_id:
    type: bigint
    default: "0"
  scenar2_ghs_code:
    type: text
    default: "''::text"
  scenar2_ghs_id:
    type: bigint
    default: "0"
  scenar2_ghs_montant_amo:
    type: numeric
    default: "0"
  scenar2_ghs_montant_total:
    type: numeric
    default: "0"
  scenar2_ghs_tarif:
    type: numeric
    default: "0"
  scenar2_nb_exb:
    type: numeric
    default: "0"
  scenar2_nb_exh:
    type: numeric
    default: "0"
  scenar2_nb_rea:
    type: numeric
    default: "0"
  scenar2_nb_src:
    type: numeric
    default: "0"
  scenar2_nb_stf:
    type: numeric
    default: "0"
  scenar2_rea_montant_amo:
    type: numeric
    default: "0"
  scenar2_rea_montant_total:
    type: numeric
    default: "0"
  scenar2_rule:
    type: text
    default: "''::text"
  scenar2_rum_ccam_code:
    type: 'text[]'
  scenar2_rum_da_code:
    type: 'text[]'
  scenar2_rum_dp_code:
    type: 'text[]'
  scenar2_rum_dr_code:
    type: 'text[]'
  scenar2_rum_um_code:
    type: 'text[]'
  scenar2_src_montant_amo:
    type: numeric
    default: "0"
  scenar2_src_montant_total:
    type: numeric
    default: "0"
  scenar2_stf_montant_amo:
    type: numeric
    default: "0"
  scenar2_stf_montant_total:
    type: numeric
    default: "0"
  status:
    type: text
    default: "''::text"
  taux_remboursement:
    type: numeric
    default: "0"
  taux_remboursement_vidhosp:
    type: numeric
    default: "0"
  type_tarif:
    type: text
    default: "'1'::text"
constraints:
  p_fiche5_rss_pkey:
    type: PRIMARY KEY
    column: oid